Bug 768186 - [abrt] gnome-shell-3.2.1-2.fc16: __GI_raise: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.2.1-2.fc16: __GI_raise: Process /usr/bin/gnome-shell was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:9284a98e994463172444e2c47a9...
:
: 725246 726380 729383 732545 733894 737078 737470 739552 741799 741941 751651 760653 767735 769682 771224 772203 784229 807758 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-15 19:01 EST by battleman2004
Modified: 2013-02-13 15:13 EST (History)
24 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:13:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (120.57 KB, text/plain)
2011-12-15 19:01 EST, battleman2004
no flags Details
File: smolt_data (3.17 KB, text/plain)
2011-12-15 19:01 EST, battleman2004
no flags Details
File: xsession_errors (13.16 KB, text/plain)
2011-12-15 19:01 EST, battleman2004
no flags Details
File: maps (96.43 KB, text/plain)
2011-12-15 19:01 EST, battleman2004
no flags Details
File: dso_list (22.70 KB, text/plain)
2011-12-15 19:01 EST, battleman2004
no flags Details
File: build_ids (6.69 KB, text/plain)
2011-12-15 19:01 EST, battleman2004
no flags Details
File: var_log_messages (14.59 KB, text/plain)
2011-12-15 19:01 EST, battleman2004
no flags Details
File: backtrace (81.67 KB, text/plain)
2012-01-25 04:28 EST, eleloi
no flags Details

  None (edit)
Description battleman2004 2011-12-15 19:01:14 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: __GI_raise
executable:     /usr/bin/gnome-shell
kernel:         3.1.5-2.fc16.x86_64
pid:            1890
pwd:            /home/jakob
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Do 15 Dez 2011 23:29:58 CET
uid:            1000
username:       jakob

backtrace:      Text file, 123465 bytes
build_ids:      Text file, 6847 bytes
dso_list:       Text file, 23248 bytes
maps:           Text file, 98747 bytes
smolt_data:     Text file, 3251 bytes
var_log_messages: Text file, 14936 bytes
xsession_errors: Text file, 13473 bytes

environ:
:XDG_VTNR=1
:rvm_dump_environment_flag=0
:XDG_SESSION_ID=2
:rvm_bin_path=/usr/local/rvm/bin
:HOSTNAME=T400s
:rvm_clang_flag=0
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GEM_HOME=/usr/local/rvm/gems/ruby-1.9.2-p290
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=5f324365a07cdaf7d758bf4c00000009-1323968709.579107-403182553
:IRBRC=/usr/local/rvm/rubies/ruby-1.9.2-p290/.irbrc
:GNOME_KEYRING_CONTROL=/tmp/keyring-sWbvEI
:MY_RUBY_HOME=/usr/local/rvm/rubies/ruby-1.9.2-p290
:rvm_verbose_flag=0
:IMSETTINGS_MODULE=none
:USER=jakob
:__array_start=0
:rvm_path=/usr/local/rvm
:rvm_debug_flag=0
:USERNAME=jakob
:escape_flag=1
:rvm_prefix=/usr/local
:MAIL=/var/spool/mail/jakob
:PATH=/usr/local/rvm/gems/ruby-1.9.2-p290/bin:/usr/local/rvm/gems/ruby-1.9.2-p290@global/bin:/usr/local/rvm/rubies/ruby-1.9.2-p290/bin:/usr/local/rvm/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jakob/.local/bin:/home/jakob/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jakob
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1645
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:_second=1
:GDMSESSION=gnome
:rvm_env_string=ruby-1.9.2-p290
:HISTCONTROL=ignoredups
:rvm_version=1.9.2
:HOME=/home/jakob
:XDG_SEAT=seat0
:SHLVL=1
:rvm_ruby_string=ruby-1.9.2-p290
:_first=0
:LOGNAME=jakob
:CVS_RSH=ssh
:GEM_PATH=/usr/local/rvm/gems/ruby-1.9.2-p290:/usr/local/rvm/gems/ruby-1.9.2-p290@global
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ONkW7LGvhp,guid=41b52a6d2a1ae4e58228352500000068
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:rvm_reload_flag=0
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jakob
:DISPLAY=:0
:RUBY_VERSION=ruby-1.9.2-p290
:XAUTHORITY=/var/run/gdm/auth-for-jakob-WT1Hx1/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1649,unix/unix:/tmp/.ICE-unix/1649
:GPG_AGENT_INFO=/tmp/keyring-sWbvEI/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-sWbvEI/ssh
:DESKTOP_AUTOSTART_ID=10921559a0adecbb0c132396870998285400000016490000

event_log:
:2011-12-16-01:00:20> Analyzing coredump 'coredump'
:2011-12-16-01:00:22  Coredump referenziert 167 Debuginfo-Dateien, 2 davon sind nicht installiert 
:2011-12-16-01:00:22  Setting up yum repositories
:2011-12-16-01:00:31  Nach erforderlichen Paketen in den Softwarebeständen wird gesucht
:2011-12-16-01:00:38  Herunterzuladende Pakete: 2
:2011-12-16-01:00:40  Downloading 0.42Mb, installed size: 1.90Mb. Continue? YES
:2011-12-16-01:00:40  Herunterladen (1 von 2) accountsservice-debuginfo-0.6.15-2.fc16.x86_64.rpm: 100%
:2011-12-16-01:00:40  Extrahiere cpio aus /tmp/abrt-tmp-debuginfo-2011-12-16-01:00:21.10637/accountsservice-debuginfo-0.6.15-2.fc16.x86_64.rpm
:2011-12-16-01:00:40  Dateien von unpacked.cpio aus accountsservice-debuginfo-0.6.15-2.fc16.x86_64.rpm werden zwischengespeichert
:2011-12-16-01:00:41  Herunterladen (2 von 2) upower-debuginfo-0.9.15-1.fc16.x86_64.rpm: 100%
:2011-12-16-01:00:41  Extrahiere cpio aus /tmp/abrt-tmp-debuginfo-2011-12-16-01:00:21.10637/upower-debuginfo-0.9.15-1.fc16.x86_64.rpm
:2011-12-16-01:00:41  Dateien von unpacked.cpio aus upower-debuginfo-0.9.15-1.fc16.x86_64.rpm werden zwischengespeichert
:2011-12-16-01:00:41  /tmp/abrt-tmp-debuginfo-2011-12-16-01:00:21.10637 wird entfernt
:2011-12-16-01:00:41  Alle 167 Debuginfo-Dateien sind verfügbar
:2011-12-16-01:00:41  Generating backtrace
:2011-12-16-01:00:44  Backtrace is generated and saved, 123465 bytes
:2011-12-16-01:00:53> Element 'xsession_errors' saved
:2011-12-16-01:00:53> GConf directory /apps/gnome-shell does not exist
:2011-12-16-01:00:53* (exited with 1)
:2011-12-16-01:00:55> Smolt profile successfully saved
Comment 1 battleman2004 2011-12-15 19:01:19 EST
Created attachment 547527 [details]
File: backtrace
Comment 2 battleman2004 2011-12-15 19:01:21 EST
Created attachment 547529 [details]
File: smolt_data
Comment 3 battleman2004 2011-12-15 19:01:23 EST
Created attachment 547531 [details]
File: xsession_errors
Comment 4 battleman2004 2011-12-15 19:01:26 EST
Created attachment 547533 [details]
File: maps
Comment 5 battleman2004 2011-12-15 19:01:32 EST
Created attachment 547534 [details]
File: dso_list
Comment 6 battleman2004 2011-12-15 19:01:34 EST
Created attachment 547535 [details]
File: build_ids
Comment 7 battleman2004 2011-12-15 19:01:36 EST
Created attachment 547536 [details]
File: var_log_messages
Comment 8 eleloi 2012-01-25 04:28:42 EST
I just drag Vim icon from left bar to right desktop-list

backtrace_rating: 4
Package: gnome-shell-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 9 eleloi 2012-01-25 04:28:47 EST
Created attachment 557412 [details]
File: backtrace
Comment 10 Owen Taylor 2012-01-25 11:23:16 EST
The last backtrace is bug 707652 which I expect to be resolved with the updates-testing update to 3.2.2.1 - the original backtrace is slightly different (though see bug 731591, bug 760004 for more similar backtraces) and I'm less clear if it's the same bug or not.
Comment 11 J 2012-02-20 04:35:12 EST
Package: gnome-shell-3.0.2-6.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Tried to search using the desktop search function:

slide mouse to top left
slide mouse to search box
entered li - everything hung then gshell crashed.

If I clear .local/share/recently-used.xbel

No crash?
Comment 12 abrt-bot 2012-03-20 15:03:29 EDT
*** Bug 760653 has been marked as a duplicate of this bug. ***
Comment 13 abrt-bot 2012-03-20 15:03:39 EDT
*** Bug 772203 has been marked as a duplicate of this bug. ***
Comment 14 abrt-bot 2012-03-20 15:03:47 EDT
*** Bug 769682 has been marked as a duplicate of this bug. ***
Comment 15 abrt-bot 2012-03-20 15:03:57 EDT
*** Bug 784229 has been marked as a duplicate of this bug. ***
Comment 16 abrt-bot 2012-03-20 15:04:06 EDT
*** Bug 737078 has been marked as a duplicate of this bug. ***
Comment 17 abrt-bot 2012-03-20 15:04:15 EDT
*** Bug 739552 has been marked as a duplicate of this bug. ***
Comment 18 abrt-bot 2012-03-20 15:04:25 EDT
*** Bug 725246 has been marked as a duplicate of this bug. ***
Comment 19 abrt-bot 2012-03-20 15:04:35 EDT
*** Bug 729383 has been marked as a duplicate of this bug. ***
Comment 20 abrt-bot 2012-03-20 15:04:48 EDT
*** Bug 741941 has been marked as a duplicate of this bug. ***
Comment 21 abrt-bot 2012-03-20 15:04:59 EDT
*** Bug 767735 has been marked as a duplicate of this bug. ***
Comment 22 abrt-bot 2012-03-20 15:05:06 EDT
*** Bug 737470 has been marked as a duplicate of this bug. ***
Comment 23 abrt-bot 2012-03-20 15:05:14 EDT
*** Bug 741799 has been marked as a duplicate of this bug. ***
Comment 24 abrt-bot 2012-03-20 15:05:23 EDT
*** Bug 751651 has been marked as a duplicate of this bug. ***
Comment 25 abrt-bot 2012-03-20 15:05:31 EDT
*** Bug 726380 has been marked as a duplicate of this bug. ***
Comment 26 abrt-bot 2012-03-20 15:05:44 EDT
*** Bug 733894 has been marked as a duplicate of this bug. ***
Comment 27 abrt-bot 2012-03-20 15:05:53 EDT
*** Bug 732545 has been marked as a duplicate of this bug. ***
Comment 28 abrt-bot 2012-03-20 15:06:01 EDT
*** Bug 771224 has been marked as a duplicate of this bug. ***
Comment 29 abrt-bot 2012-03-30 10:17:33 EDT
*** Bug 807758 has been marked as a duplicate of this bug. ***
Comment 30 Fedora End Of Life 2013-01-16 11:29:04 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 31 Fedora End Of Life 2013-02-13 15:13:40 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.